
.pm_activation_2fa .pmaf_header {
  background-image: url("//i.bgicdn.com/wl/000/005/1da/a79c55c300d6fe5634a8aaa983c5636f.png");
  background-size: 164px auto;
}

.bc_header .hll_image {
  width: auto;
}

.app_instruction_popup .aiph_logo,
.get_app_banner .gab_logo {
  background-image: url(//i.bongacash.com/wl/000/005/1da/wai/f1288374992e4900393461a22cb5b680_144x144.png);
}

